<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>page-size-a4-portrait</title>
	<style>
		@page {
			size: A4 portrait;
			background: lightblue;
		}
	</style>
</head>
<body>
<p>A4 Portrait (210mm x 297mm)</p>
</body>
</html>
